User Tag List

  1. dev10051981's Avatar
    I just read the Big news of this hours!!!!

    Verizon iPhone 4 has been Jailbroken

    The news is published Unique Destination for anything Apple, and GizmOs Verizon iPhone 4 Jailbroken Using Greenposi0n RC5

    A recent tweet from @pod2g confirmed that Untether Jailbreak tool Greenposi0n RC5 works with Verizon iPhone 4 VZW CDMA.It means iOS 4.2.6 has been jailbroken and pwned for life.



    @pod2g geenpois0n works with i4 verizon great
    2011-02-06 11:14 PM
  2. Simon's Avatar
    Do not make duplicate threads. One in the correct section is enough. Thx
    2011-02-06 11:21 PM
  3. LaPistola's Avatar
    Ok, I have my Verizon iPhone, and I am trying to use Greenpois0n RC5 B3 to jailbreak. I can't seem to get the phone to go into DFU... It just goes to the black screen, and greenpois0n says "try again?"

    Anyone else ever have this issue?
    2011-02-07 05:15 PM
  4. Simon's Avatar
    I think greenpoison may need a little tweaking to fully support the verizon iPhone.
    2011-02-07 06:15 PM
  5. sandman2's Avatar
    I think greenpoison may need a little tweaking to fully support the verizon iPhone.
    Should we wait for the next version to be released???
    2011-02-09 11:59 PM
  6. LaPistola's Avatar
    Should we wait for the next version to be released???
    There is a new version out now. Its RC5.4

    GreenPois0n RC5.4 Download to Jailbreak Verizon iPhone 4

    I have used it and it worked!

    You do have to be at 4.2.6 on the iphone for it to actually work.
    2011-02-10 12:07 AM
  7. sl0annuggets's Avatar
    worked for me
    2011-02-11 03:52 PM
  8. bendrumin's Avatar
    I have a Verizon 16gb 4.2.6, and no matter how much I run Greenpois0n, The loader will not show. I have jailbroken many iPhones, for some reason this is giving me trouble. Any Ideas?
    2011-02-12 12:34 AM
  9. dnb34tz420's Avatar
    There is a new version out now. Its RC5.4

    GreenPois0n RC5.4 Download to Jailbreak Verizon iPhone 4

    I have used it and it worked!

    You do have to be at 4.2.6 on the iphone for it to actually work.
    worked for me

    For you guys that it worked on, did you have this MMS problem that the other thread is referring to??
    2011-02-12 07:03 PM
LINK TO POST COPIED TO CLIPBOARD